2009-03-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-03-16  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2009-03-16  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2009-03-15  Ani Peter  <apeter@redhat.com>

	* ml.po: Translations updated by Manu S Madhav <manusmad@gmail.com>

2009-03-14  Mișu Moldovan  <dumol@gnome.ro>

	* ro.po: Updated Romanian translation by Adi Roiban

2009-03-14  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2009-03-14 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-03-13  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Yuriy Penkin.

2009-03-13  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2009-03-13  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2009-03-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-03-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation by Jennie Petoumenou.

2009-03-12  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-03-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-03-11  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-03-11  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-03-10  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-03-10  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2009-03-10  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2009-03-10  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2009-03-10  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-03-09  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.
	
2009-03-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2009-03-08  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Pavel Sefranek,
	reviewed by Lucas Lommer and Petr Kovar.

2009-03-07  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation.

2009-03-07  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-03-06 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Vladimir Melo.

2009-03-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-03-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-03-05  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-03-04  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-03-04  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation by Vytautas Rėkus.

2009-03-04  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-03-02  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-03-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-03-02  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2009-03-02  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-03-01 Og Maciel <ogmaciel@gnome.org>

	* it.po: Updated Italian translation by Milo Casagrande.

2009-03-01  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-28  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-02-28  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-27  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-27  Jochen Skulj <jochen@jochenskulj.de>

	* de.po: Updated German translation

2009-02-26  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-02-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-02-25  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-02-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-23  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-22  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-22  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <kaladan@gmail.com>

2009-02-20  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Bruno Brouard and Claude Paroz.

2009-02-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-19  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-19  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-19  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-18  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2009-02-18  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar
	Hrachyshka.

2009-02-17 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Peter Bach

2009-02-17  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-17  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-02-17  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-16  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-15 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-02-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-02-14  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation, fixes bug #569457

2009-02-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-14  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-02-10  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-09  Andre Klapper  <a9016009@gmx.de>

	* cs.po: Updated czech translation by Pavel Šefránek.

2009-02-07  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-05  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-02-01  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-01-31  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-01-30  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Minor fix to Catalan translation.

2009-01-29  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-01-24  Raivis DEjus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2009-01-21  Sandy Armstrong  <sanfordarmstrong@gmail.com>

	* POTFILES.in: Removing bundled Mono.Addins.  Mono.Addins 0.3 or greater
	is now required (0.4 recommended).

2009-01-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-08  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-01-05  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation. Contributed by
	César Veiga.

2009-01-04  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated latvian translation

2008-12-25  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-12-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-12-12  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Imported updated translation from gnome-2-24 branch.

2008-11-29  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-11-27  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated by Istvan Nyitrai.

2008-11-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-10-19  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-10-16  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2008-10-04  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-30 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-09-27  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-09-25  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation.

2008-09-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-09-22  Ankitkumar Patel  <ankit@redhat.com>

	* gu.po: Updated Gujarati Translations.

2008-09-21  Sandy Armstrong <sanfordarmstrong@gmail.com>

	* pt.po, sl.po, ta.po, th.po, tr.po, vi.po, zh_CN.po: Revert to
	0.10.x-era translations of printing add-in.

2008-09-21  Sandy Armstrong <sanfordarmstrong@gmail.com>

	* mk.po, nb.po, nl.po, oc.po, pa.po, pl.po, pt_BR.po: Revert to
	0.10.x-era translations of printing add-in.

2008-09-21  Sandy Armstrong <sanfordarmstrong@gmail.com>

	* es.po, fr.po, kn.po, bn_IN.po, de.po, ja.po, he.po, fi.po, en_GB.po,
	gu.po, it.po, lt.po: Revert to 0.10.x-era translations of printing
	add-in.

2008-09-22  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Pavel Sefranek.

2008-09-22 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Kenneth Nielsen

2008-09-21  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2008-09-21  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Fixed Czech translation.

2008-09-20 Goran Rakić <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation.

2008-09-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-09-19  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-19  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-18  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-09-18 Inaki Larrañaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-09-18  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-09-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Afif Emad.

2008-09-17  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-09-16  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2008-09-16  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-16  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Minor fix thanks to David Planella.

2008-09-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-15  Sandy Armstrong <sanfordarmstrong@gmail.com>

	* POTFILES.in: Revert to old (pre-0.11.x) printing add-in, as the
	Gtk.Print port is not ready for release.

2008-09-15  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Pavel Sefranek.

2008-09-15  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2008-09-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-09-15  Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updated Kannada translation.

2008-09-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-09-13  Jochen Skulj <jochen@jochenskulj.de>

	* de.po: Updated German translation

2008-09-13  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation from Serdar Cicek

2008-09-10 Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2008-09-09  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2008-09-08  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2008-09-08  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* hi.po: Updtaed Hindi translation.

2008-09-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-09-07  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-09-07  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-09-07  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-09-06  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-08-30  Robert-André Mauchin  <zebob.m@pengzone.org>

	* fr.po: Updated French translation.

2008-08-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-29  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* mai.po: Added Maithili translation.

2008-08-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-08-25  Goran Rakic  <grakic@devbase.net>

	* LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-25  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2008-08-24  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-08-23  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-22  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-08-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-08-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-08-11  Ilkka Tuohela <<hile@iki.fi>>

	* fi.po: Updated Finnish translation.

2008-08-08 Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-08-07  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated translation by Fábio Nogueira.

2008-08-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-08-05  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-05  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-08-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-03  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-08-02  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-07-29  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-07-29  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-28  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-26  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated german translation.

2008-07-20  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation improvements by Vladimir
	Melo.

2008-07-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-07-02  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Gérald Ouvradou.

2008-06-29  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Minor update to Catalan translation.

2008-06-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-06-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-06-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-06-11  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-06-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-06-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-06-04  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-06-02  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-05-23  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-05-22  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updatd Norwegian bokmål translation.

2008-05-12  Sandy Armstrong <sanfordarmstrong@gmail.com>

	* POTFILES.in: Remove gedit-print.c and gtksourceprintjob.c.

2008-05-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-29  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-04-27  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-04-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-22  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Added missing file.
	* nb.po: Updated Norwegian bokmål translation.

2008-04-20  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-04-06 Eskild Hustvedt <eskildh@gnome.org>

	* nn.po: Updated Norwegian Nynorsk translation by Eirik U. Birkeland

2008-03-30 Eskild Hustvedt <eskildh@gnome.org>

	* nn.po: Added Norwegian Nynorsk translation

2008-03-29 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation from Serdar Cicek

2008-03-25  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-03-10  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-03-09  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-03-09 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-03-08  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation

2008-03-08  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by Giannis Katsampiris.

2008-03-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-08  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-03-07  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-03-06  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2008-03-04  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-03-04  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* hi.po: updated Hindi translation.

2008-03-03  Vasiliy Faronov <qvvx@yandex.ru>

	* ru.po: Updated Russian translation.

2008-03-03  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Fixed British English translation.

2008-03-02  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-02  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-03-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-01  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-02-29  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-27  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2008-02-27  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-27  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin and Claude
	Paroz.

2008-02-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-02-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-02-24  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation (bug #518255).

2008-02-19  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-02-18  Runa Bhattacharjee <runabh@gmail.com>

	* kn.po: Added Kannada Translations by Shankar Prasad
	* LINGUAS: Added Kannada (kn) to the list of languages

2008-02-18  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-02-17  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation

2008-02-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2008-02-17 Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2008-02-17  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Fixed "cuộn vở"

2008-02-16  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-13  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-12  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #482607.

2008-02-12  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2008-02-11  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-02-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-02-09  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Pavel Sefranek.

2008-02-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Translation fix by Vladimir Melo, and typo fixes by	myself.

2008-02-05  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as to LINGUAS.
	* as.po: Updated assamese translations.

2008-02-05  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-02-04  Jochen Skulj <jochen@jochenskulj.de>

	* de.po: Updated German translation

2008-02-03  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated and reviewed by
	Vladimir Melo and Pedro de Medeiros.

2008-02-02  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-02-02  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Vladimir Melo.

2008-02-01  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-02-01  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-02-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-01  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-01-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-01-29  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-01-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-27  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-01-25  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-24  Danishka Navin  <danishka@gmail.com>

	* LINGUAS: Added si (Sinhala)

2008-01-24  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-01-23  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-01-19  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-01-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-14  Boyd Timothy <btimothy@gmail.com>

	* POTFILES.in: Added
	Tomboy/Addins/InsertTimestamp/InsertTimestampPreferences.cs.

2008-01-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-14  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Klačanský.

2008-01-14  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-14  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-01-14  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-01-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-13  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-01-11 Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2008-01-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-11  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing file.
	* nb.po: Updated Norwegian bokmål translation.

2008-01-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Import updated Italian translation from gnome-2-20 branch

2008-01-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-01-06  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali translation.

2008-01-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-01-06  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-01-05  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-01-04  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated, and fixed, by
	Vladimir Melo.

2008-01-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation, fixes bug #507330. Thanks to
	pacho.

2008-01-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-03  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing files.
	* nb.po: Updated Norwegian bokmål translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-31  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation

2007-12-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-23  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin echo
2007-12-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-11  Matej Urbančič <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-12-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-08  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-12-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-11-26  Sunil Mohan Adapa  <sunil@atc.tcs.com>

	* LINGUAS, te.po: Added Telugu translation done by
	Matapathi Pramod <pramod@swecha.net>.

2007-11-19  Marcel Telka  <marcel@telka.sk>

	* sk.po: Added Slovak translation by Pavol Klačanský.
	* LINGUAS: Added sk.

2007-11-13  Matej Urbančič <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-11-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-10-29  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Priit Laes.

2007-10-29  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing file.
	* nb.po: Updated Norwegian bokmål translation.

2007-10-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Husseini.

2007-10-22  Matej Urbančič <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Husseini.

2007-10-19  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-10-04  Danishka Navin <danishka@gmail.com>

	* si.po: Updated Sinhala translation by Harshana Weerasinghe

2007-10-03  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-10-02  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Added Belarusian Latin translation.
	* LINGUAS: Added be@latin.

2007-09-22  Gil Forcada <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation.

2007-09-17  Espen Stefansen  <espens@svn.gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-09-17  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-09-17 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.
	* ru.po: Fix date format specificators.

2007-09-17 Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2007-09-16  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-09-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-09-15  Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2007-09-15  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-09-15  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2007-09-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-09-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2007-09-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-09-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-09-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-09-12  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-09-11  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-09-10  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Minor fix in Brazilian Portuguese translation.

2007-09-10  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-09-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-09-08  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-09-07  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Vladimir Melo <vladimirmelo@foresightlinux.org>.

2007-09-06  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation

2007-09-06  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst and Stéphane
	Raimbault.

2007-09-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-09-05  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation

2007-09-05  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2007-09-05  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2007-09-04  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-09-04  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-04  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-09-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-09-04 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-09-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-09-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-09-03  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin

2007-09-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-09-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-09-03  Boyd Timothy <btimothy@gmail.com>

	* POTFILES.in: Added
	Tomboy/Addins/PrintNotes/gtksourceprintjob.c
	since it's got some translatable files.  Fixes
	bug #473149.

2007-09-03  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-09-02  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-09-01  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* POTFILES.in: moved libtomboy/gedit-print.c to
	Tomboy/Addins/PrintNotes/gedit-print.c.

	* ja.po: Updated Japanese translation.

2007-09-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-08-30  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-30  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Fixed French translation.

2007-08-30  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-29  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Yann Simon and Stéphane
	Raimbault.

2007-08-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-29  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-29  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-08-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-26  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Vladimir Melo <vladimirmelo@foresightlinux.org>.

2007-08-26  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-08-25  Jochen Skulj <jochen@jochenskulj.de>

	* de.po: Updated German translation

2007-08-23  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-22 Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2007-08-19  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-19  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-08-16  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin <okul@linux.ee>

2007-08-16  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-08-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-08-16  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-08-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-14  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-08-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-13  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-08-13  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-13  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-08-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-08-12  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-08-10  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation from
	Espen Stefansen.

2007-08-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-06  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-08-05  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated translation by Athanasios Lefteris
	<alefteris@gmail.com>, review by Simos.

2007-08-05  Inaki Laranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-08-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: s/_Conteúdo/S_umário; see bug #461308.

2007-08-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Vladimir Melo
	<vladimirmelo@foresightlinux.org>.

>>>>>>> .r1586
2007-08-03  Danishka Navin  <snavin@svn.gnome.org>

	* si.po: Added Sinhala translation by Danishka Navin
	* LINGUAS: Added "si".

2007-08-03  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-08-03  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation

2007-08-01  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-08-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-01 Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2007-08-01  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation by aka.ape <aka.ape@gmail.com>.

2007-07-30  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-07-30  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-07-27  Claude Paroz <claude@2xlibre.net>

	* POTFILES.skip: Added three more files ommitted from the previous commit.

2007-07-26  Claude Paroz <claude@2xlibre.net>

	reviewed by: Sanford Armstrong

	* POTFILES.in:
	* POTFILES.skip: Moved some Mono.Addins files from .in (commented) to .skip.
	Fixes bug #458966.

2007-07-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation by aka.ape <aka.ape@gmail.com>.

2007-07-21 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-07-20  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-07-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-16  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2007-07-15  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-13  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-12  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-07-12  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-07-08  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-07-05  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-07-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-07-01  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-06-28  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-06-28  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-27  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-06-25  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-06-25  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-24  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add a whole bunch of missing files.
	* nb.po: Updated Norwegian bokmål translation.

2007-06-17  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-06-13  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation

2007-06-13  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-06-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-06-03  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-06-02  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-26  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-05-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-05-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated translation from Espen Stefansen.

2007-05-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fixed Brazilian Portuguese translation of "search", by
	Washington Lins <washington-lins@uol.com.br>.

2007-05-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-04-28  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-04-27  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-25 Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2007-04-25  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-24  Sandy Armstrong  <sanfordarmstrong@gmail.com>

	* de.po: Fixing typo.  Resolves bug #422265 on trunk.

2007-04-24  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation.

2007-04-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-22  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-04-22  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-04-21  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-04-14  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-02  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech Translation.

2007-04-01  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2007-03-29  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-03-28 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-03-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-03-14  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-03-11  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Fixed French translation by Claude Paroz.

2007-03-11  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-03-09  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-03-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-03-07  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-03-06  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-03-05  Goran Rakić <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-03-05  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-03-05 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-03-04  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-03-04  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-03-04  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2007-03-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-03-01  Ihar Hrachyshka <iharh@gnome.org>

	* be.po: Updated Belarusian translation.

2007-03-01  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-02-28  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-02-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-02-28  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-02-27  Peter Bach  <bach.peter@gmail.com>

	* da.po: Updated Danish translation.

2007-02-27  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Vinicius Pinheiro <vinnie.gp@gmail.com> and Og Maciel <ogmaciel@ubuntu.com>.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-27  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-02-26  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst.

2007-02-26  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-02-26  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-02-26  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-02-26  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-02-24  Nguyễn Thái Ngọc Duy  <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-02-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-02-22  Abel Cheung  <abelcheung@gmail.com>

	* zh_CN.po: Updated simplified Chinese translation on behalf of
	Funda Wang.

2007-02-21  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-02-21  Roberto Majadas  <telemaco@openshine.com>

	* es.po: Updated spanish translation

2007-02-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-02-19  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-18  Lasse Bang Mikkelsen  <lbm@fatalerror.dk>

	* da.po: Updated Danish translation by Peter Bach

2007-02-17  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Removed missed fuzzy string..

2007-02-17  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-02-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-15  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2007-02-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-02-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-13  Yair Hershkovitz <yairhr@gmail.com>

	* he.po: Added Hebrew translation.

2007-02-11  Ihar Hrachyshka  <iharh@gnome.org>

	* be.po: Updated Belarusian Translation.

2007-02-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-02-9  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Ahmad Farghal.

2007-02-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-09  Vasiliy Faronov  <qvvx@yandex.ru>

	* ru.po: Updated Russian translation.

2007-02-08  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-02-07  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-02-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-02-06  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-02-05 Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2007-02-05  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-02-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: updated Brazilian Portuguese translation.

2007-02-04  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst.

2007-02-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-02-03  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation, by Vinicius
	Pinheiro <vinnie.gp@gmail.com>.


2007-02-03  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	Jochen Skulj <jochen@jochenskulj.de>

2007-02-02  Dimitris Glezos  <dimitris@glezos.com>

	* el.po: Updated Greek translation.

2007-02-02  Boyd Timothy  <btimothy@gmail.com>

	* es.po: Patch from Lauro Moura to fix bug #400087.  Don't translate
	the date formatting for year.  Changed "dddd, MMMM d aaaa" to
	"dddd, MMMM d yyyy".

2007-02-01  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin and
	Claude Paroz.

2007-01-31  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-30  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2007-01-28  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2007-01-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-25  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-01-09 Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin <okul@linux.ee>.

2007-01-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-01-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-22  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2007-01-19 Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2007-01-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Mohamed Magdy.

2007-01-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-09 Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin <okul@linux.ee>.

2007-01-8  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Mohamed Magdy.

2007-01-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2007-01-3  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-01-03  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2007-01-01  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-29  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add some missing files.
	* nb.po: Updated Norwegian bokmål translation.

2006-12-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-12-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-25  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2006-12-24  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-23  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian Translation by Ihar Hrachyshka.

2006-12-22  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-22  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2006-12-17  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-13  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-12  Matic Zgur <mr.zgur@gmail.com>

	* sl.po: Added Slovenian translation.

2006-12-11  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-12-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-06  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Added Belarusian translation
	by Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

2006-12-06  Lucas Rocha  <lucasr@gnome.org>

	* pt_BR.po: Fixes on Brazilian Portuguese translation
	by Lauro Moura <lauromoura@gmail.com>

2006-12-04  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-11-29  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-11-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-11-19  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation and fix by Lauro Moura.

2006-11-15  Boyd Timothy  <btimothy@gmail.com>

	* POTFILES.in: Removed Search.cs (old search interface) that was
	replaced by a searchable ToC.

2006-11-14  Alex Graveley  <alex@beatniksoftware.com>

	* pt_BR.po: Bug fix for NotD note creation every minute from Lauro
	Moura.  The note titles were including an hour:minute, so every
	minute when the plugin checks if the note for the day exists it
	see that it hasn't and recreates it.

2006-11-12  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation from Serdar Cicek

2006-10-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-20  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-10-20  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-10-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-10-17 Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2006-10-13  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-04  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-10-02  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Czech translation updated.

2006-09-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-23  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation
	by Alexander Shopov  <ash@contact.bg>

2006-09-23  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-17  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-14  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2006-09-14  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-14  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-09-06  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation

2006-09-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-06  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-09-05  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-09-04  Abel Cheung  <abel@oaka.org>

	* zh_HK.po: Updated Chinese (Hong Kong) translation.
	* zh_TW.po: Updated Chinese (Taiwan) translation.

2006-09-04  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2006-09-04  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2006-09-04  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-04  Lucas Rocha  <lucasr@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Vinicius Pinheiro <vinnie.gp@gmail.com>

2006-09-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation added by Ivar Smolin.

2006-09-03  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-09-03  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-09-03  Khandakar Mujahidul Islam  <suzan@bengalinux.org>

	* bn.po: Updated Bengali translation

2006-09-03  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-09-03  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-09-01  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-09-01  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-01  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Fixed Some typos.

2006-09-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-08-31  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Translated by Goran Rakic.

2006-08-31 Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-08-31  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-08-30  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Cyprien Le Pannérer <cyprien@planet.org>.

2006-08-29  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-08-29 Theppitak Karoonboonyanan <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-08-29  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2006-08-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-28  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-08-28  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2006-08-28  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-28  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-08-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2006-08-27 Theppitak Karoonboonyanan <thep@linux.thai.net>

	* th.po: Fixed plural strings.

2006-08-26 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation Dimitris Glezos <dimitris@glezos.com>

2006-08-25 Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2006-08-24  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-08-23  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-08-22  Ani Peter  <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-08-21  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-08-20  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation.

2006-08-20  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Added and Updated Oriya Translation.

2006-08-20  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-08-19  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2006-08-18  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2006-08-18  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-08-18  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Translated the last entry I missed.

2006-08-17  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-08-16  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-08-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-08-16  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added initial Kurdish translations

2006-08-16  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Added Latvian translation.

2006-08-16  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2006-08-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-16  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-08-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-15  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-15 Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2006-08-14  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-08-13  Lucas Rocha  <lucasr@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Vinicius Pinheiro <vinnie.gp@gmail.com>

2006-08-13  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2006-08-10 Theppitak Karoonboonyanan <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-08-10  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-08-10  Guntupalli Karunakar  <karunakar@freedomink.org>

	* dz.po: Updated Dzongkha translation by Dzongkhalinux
	team, DIT

2006-08-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-09 Theppitak Karoonboonyanan <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-08-08  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-08-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-08-08  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-08-08  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-07  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-08-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2006-08-04 Theppitak Karoonboonyanan <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-08-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Sander Brabander.

2006-08-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Sander Brabander.

2006-08-03  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-08-02  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-08-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-08-02  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-08-01  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-07-31  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-30  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation by
	Jochen Skulj <jochen@jochenskulj.de>

2006-07-29  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-28 Theppitak Karoonboonyanan <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-26  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation

2006-07-26  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-26  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-25  Alex Graveley  <alex@beatniksoftware.com>

	* POTFILES.in: Add Tomboy/Plugins/StickyNoteImport.cs.

2006-07-25  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-24  Abel Cheung  <abel@oaka.org>

	* zh_HK.po, zh_TW.po: New traditional Chinese translation merged
	from rosetta.

2005-07-24  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2005-07-22  Christopher Orr  <chris@orr.me.uk>

	* en_GB.po: Updated British English translation.

2005-07-16 Kostas Papadimas <pkst@gnome.org>

	* el.po: Added Greek translation by Dimitris Glezos <dimitris@glezos.com>

2006-07-16 Žygimantas Beručka <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-07-12 Vincent van Adrighem <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-07-09 Alexander Shopov <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-07-06 Inaki Larranaga <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-07-04 Jordi Mas <jmas@softcatala.org>

	* ca.po: Updated Catalan translation

2006-07-03 Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation.

2006-07-01 Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-06-30 Guntupalli Karunakar <karunakar@indlinux.org>

	* dz.po: Added Dzongkha translation by Dzongkhalinux team.

2006-06-29 Rajesh Ranjan <rranjan@yahoo.com>
	* hi.po: Added Hindi Translation

2006-06-24 Runa Bhattacharjee <runa@bengalinux.org>
	* bn.po: Added Bengali (bn) Translation by Khandakar Mujahidul Islam [suzan@bengalinux.org]

2006-6-21 Jovan Naumovski <jovan@lugola.net>

	* mk.po: Added Мacedonian Translation.

2006-06-19 I Felix <ifelix25@gmail.com>

	* ta.po: Added Tamil Translation.

2006-06-15 Hendrik Richter <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-14 Theppitak Karoonboonyanan <thep@linux.thai.net>

	* th.po: Updated Thai translation by
	Roys Hengwatanakul <roysheng@msn.com> and me.

2006-06-14 Francisco Javier F. Serrador <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-06-14 Ankit Patel <ankit644@yahoo.com>

	* gu.po: Added Gujarati Translation.

2006-06-08 Jakub Friedl <jfriedl@suse.cz>

	* cs.po: A minor fix in cs translation.

2006-06-06 Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-05-27 Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-26 Funda Wang <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-03-31 Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Minor fix in Czech translation.

2006-03-27 Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation. Thanks to Sergej Kotliar.

2006-03-08 Frank Arnold <farnold@cvs.gnome.org>

	* de.po: Updated German translation. Thanks to Daniel Schindler.

2006-03-04 Francisco Javier F. Serrador <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-03-02 Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-03-01 Inaki Larranaga <dooteo@euskalgnu.org>

	* eu.po: Updated basque translation

2006-02-27 Benoît Dejean <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-02-25 Žygimantas Beručka <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-13 Miloslav Trmac <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-07 Theppitak Karoonboonyanan <thep@linux.thai.net>

	* th.po: Added Thai translation by
	Isriya Paireepairit <markpeak@gmail.com>.

2006-02-06 Alexander Shopov <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2006-02-04 James Ogley <james@usr-local-bin.org>

	* en_GB.po: Updated British English translation.

2006-02-01 Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-02-01 Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-31 Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-30 Alex Graveley <alex@beatniksoftware.com>

	* sv.po: Change the time format from 12-hour + AM/PM to be
	24-hour.  Fixed bug #329241.

2006-01-28 Gabor Kelemen <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-27 Francisco Javier F. Serrador <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-27 Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-26 Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-01-22 Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Alexandre Prokoudine.

2006-01-09 Alex Graveley <agraveley@beatniksoftware.com>

	* POTFILES.in: Add Tomboy/Plugins/FixedWidth.cs.

2006-01-09 Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-01-07 Gabor Kelemen <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-06 Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-02 Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-30 Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-27 Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-11-22 Benoît Dejean <benoit@placenet.org>

	* fr.po: Updated French translation.

2005-11-22 Gabor Kelemen <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-10-30 Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation

2005-10-19 Alex Graveley <alex@beatniksoftware.com>

	* fr.po, pt_BR.po, tr.po: Fix headers to pass make distcheck.

2005-10-16 Funda Wang <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-10-11 Žygimantas Beručka <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-10-10 Francisco Javier F. Serrador <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Jorge Gonzalez

2005-10-04 Pawan Chitrakar <pchitrakar@gmail.com>

	* ne.po: Added nepali Translation

2005-10-01 Francisco Javier F. Serrador <serrador@cvs.gnome.org>

	* es.po: Updated SPanish translation.

2005-09-29 Alexander Shopov <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-09-28 Adam Weinberger <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2005-09-21 Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-09-21 Miloslav Trmac <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-09-20 Alex Graveley <alex@beatniksoftware.com>

	* POTFILES.in: Add Tomboy/Plugins/GalagoPresence.cs.

2005-09-16 Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-09 Inaki Larranaga <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-09-09 Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-07 Laurent Dhima <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-09-07 Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-07 Laurent Dhima <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-09-06 Alex Graveley <alex@beatniksoftware.com>

	* POTFILES.in: Add Tomboy/Plugins/NoteOfTheDay.cs.

2005-09-06 Jordi Mallach <jordi@sindominio.net>

	* en_GB.po: Add Plural-Forms header to fix build.

2005-09-06 Ilkka Tuohela <hile@iki.fi>

	* fi.po: Added Finnish translation.

2005-08-30 Dan Damian <dand@gnome.ro>

	* ro.po: Updated Romanian translation.

2005-08-30 Dan Damian <dand@gnome.ro>

	* ro.po: Added Romanian translation by George Roman.

2005-08-29 Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-08-04 Maxim Dziumanenko <mvd@mylinxu.ua>

	* uk.po: Added Ukrainian trnaslation.

2005-07-21 Alexander Shopov <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-07-13 Francisco Javier F. Serrador <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-05 Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-06-24 Gabor Kelemen <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-06-19 Alessio Frusciante <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Daniele Cocca <daniele.cocca@gmail.com>.

2005-06-15 Alexander Shopov <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-06-12 Miloslav Trmac <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-06-08 Terance Sola <terance@lyse.net>

	* nb.po: Updated
	* no.po: Updated

2005-06-05 James Ogley <james@usr-local-bin.org>

	* en_GB.po: Corrected last translator info and update date

2005-06-05 James Ogley <james@usr-local-bin.org>

	* en_GB.po: Updated British English translation.

2005-06-02 Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-01 Christian Rose <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-05-31 Francisco Javier F. Serrador <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-05-29 Miloslav Trmac <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-25 Sigurd Gartmann <sigurd-translate@brogar.org>

	* nb.po: Updated Norwegian translation.
	* no.po: Updated Norwegian translation.

2005-05-25 Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-24 Gabor Kelemen <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-05-24 Frank Arnold <farnold@cvs.gnome.org>

	* POTFILES.in: Corrected entry to data/DefaultPlugins.desktop.in.in.
	* de.po: Updated German translation.

2005-05-24 Alex Graveley <alex@beatniksoftware.com>

	* POTFILES.in: Add data/DefaultPlugins.desktop.in.

2005-05-24 Frank Arnold <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-05-23 Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-22 Miloslav Trmac <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-21 Alex Graveley <alex@beatniksoftware.com>

	* en_GB.po: Spell "organised" correctly.

2005-05-20 Alex Graveley <alex@beatniksoftware.com>

	* POTFILES.in: Remove libtomboy/gtksourceprintjob.c and add to
	POTFILES.skip, since we don't want this translated.

2005-05-20 Frank Arnold <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-05-20 Iñaki Larrañaga <dooteo@euskalgnu.org>

	* eu.po: saved as UTF-8.

2005-05-19 Alex Graveley <alex@beatniksoftware.com>

	* POTFILES.in: Add libtomboy/gedit-print.c and
	libtomboy/gtksourceprintjob.c for translation.

2005-05-19 Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-18 Francisco Javier F. Serrador <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-05-16 Iñaki Larrañaga <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2005-05-15 Miloslav Trmac <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-14 Gabor Kelemen <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-05-11 Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-05-10 Francisco Javier F. Serrador <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-05-06 Miloslav Trmac <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-05 Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-30 Miloslav Trmac <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-23 Josep Puigdemont i Casamajó <josep.puigdemont@gmail.org>

	* ca.po: Updated Catalan translation by Jordi Mas.

2005-04-22 Francisco Javier F. Serrador <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-19 Gareth Owen <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2005-04-19 Frank Arnold <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-04-18 Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-18 Martin Willemoes Hansen <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-04-13 Martin Willemoes Hansen <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-04-07 Alex Graveley <alex@beatniksoftware.com>

	* en_GB.po: Updated translation from Christopher Orr
	<dave@cirt.net>.

2005-04-01 Steve Murphy <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-04-01 Raphael Higino <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-03-21 Gabor Kelemen <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-03-20 Francisco Javier F. Serrador <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-03-18 Žygimantas Beručka <uid0@akl.lt>

	* lt.po: Added Lithuanian translation.

2005-03-15 Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-03-11 Miloslav Trmac <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-10 Frank Arnold <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-03-09 Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-07 Martin Willemoes Hansen <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-03-03 Sigurd Gartmann <sigurd-translate@brogar.org>

	* nb.po, no.po: Updated Norwegian translations.

2005-02-28 Martin Willemoes Hansen <mwh@sysrq.dk>

	* da.po: Added Danish translation.

2005-02-27 Alex Graveley <agraveley@beatniksoftware.com>

	* it.po: Add Italian translation from Amos Brocco
	(amos.brocco@mriyasoftware.com).

2005-02-17 Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-02-17 Alexander Shopov <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-02-15 Changwoo Ryu <cwryu@debian.org>

	* ko.po: Added Korean translation by Young-Ho Cha.

2005-02-13 David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-01-29 Laszlo Dvornik <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2005-01-28 Alexander Shopov <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-01-20 Miloslav Trmac <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-18 Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-18 Frank Arnold <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-17 Alex Graveley <alex@beatniksoftware.com>

	* POTFILES.in: Add Plugins/PrintNotes.cs &
	Plugins/ExportToHTML.cs.

2005-01-17	Amanpreet Singh Alam <amanpreetalam@yahoo.com>

	* pa.po: Punjabi Translation is added

2005-01-10 Raphael Higino <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-01-09 Francisco Javier F. Serrador <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Jorge González.

2005-01-08 Frank Arnold <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-02 Miloslav Trmac <mitr@volny.cz>

	* cs.po: Added Czech translation.

2004-12-26 Francisco Javier F. Serrador <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-12-17 Francisco Javier F. Serrador <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-12-16 Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-13 Francisco Javier F. Serrador <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-12-12 Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-08 Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-08 Hendrik Brandt <heb@gnome-de.org>

	* de.po: Updated German translation by Frank Arnold.

2004-12-03 Sigurd Gartmann <sigurd-translate@brogar.org>

	* nb.po, no.po: Added Norwegian BokmÃ¥l translation.

2004-12-04 Funda Wang <fundawang@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation.

2004-11-25 Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-18 Francisco Javier F. Serrador <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Jorge

2004-11-14 Hendrik Richter <hendrik@gnome-de.org>

	* de.po: Updated German translation
	by Frank Arnold <frank@scirocco-5v-turbo.de>

2004-11-12 BenoÃ®t Dejean <tazforever@dlfp.org>

	* fr.po: Updated French translation.
	* ChangeLog: converted to UTF-8. I love my Ã®.

2004-11-11 Alex Graveley <alex@beatniksoftware.com>

	* nl.po: Fix missing --help string.  Patch by Jo Vermeulen
	<jo@lumumba.luc.ac.be>.

2004-11-04 Vincent van Adrighem <adrighem@gnome.org>

	* nl.po: Translation updated by Paul Bolle.

2004-11-02 Alex Graveley <alex@beatniksoftware.com>

	* ru.po: Updated Russian translation from Dmitry Kostenko.

2004-10-31 Alex Graveley <alex@beatniksoftware.com>

	* ru.po: Add Russian translation from Dmitry Kostenko
	<bis0n@mail.ru>.

2004-10-31 Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-29 Laszlo Dvornik <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2004-10-28 Vincent van Adrighem <adrighem@gnome.org>

	* nl.po: Translation updated by Paul Bolle.

2004-10-24 Alex Graveley <alex@beatniksoftware.com>

	* pl.po: Update from Marek Habersack <grendel@caudium.net>.

2004-10-24 Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-23 Alex Graveley <alex@beatniksoftware.com>

	* POTFILES.skip: Create and add
	TrayIcon/libtrayicon/eggtrayicon.c.

	* POTFILES.in: Remove [encoding: UTF-8] to pass distcheck.
	Add Tomboy/Applet.cs.

2004-10-23 Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-23 Alex Graveley <alex@beatniksoftware.com>

	* POTFILES.in: Add Tomboy/GNOME_TomboyApplet.server.in.in and
	Tomboy/GNOME_TomboyApplet.xml.

2004-10-22 Alex Graveley <alex@beatniksoftware.com>

	* pt_BR.po: Add Brazilian Portugese translation from FÃ¡bio Mendes
	<niels_bohr@uol.com.br>.

	* pl.po: Updated Polish translation from Marek Habersack
	<grendel@caudium.net>.

2004-10-22 Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-22 Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Added Japanese translation.

2004-10-21 BenoÃ®t Dejean <tazforever@dlfp.org>

	* POTFILES.in: Updated.
	* fr.po: Updated French translation.

2004-10-21 Alex Graveley <alex@beatniksoftware.com>

	* nl.po: Update with 0.2.2 strings from Paul Bolle
	<pebolle@tiscali.nl>.

2004-10-21 Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-21 Laurent Dhima <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2004-10-20 David Lodge <dave@cirt.net>

	* en_GB.po: Added British English translation.

2004-10-20 Christian Rose <menthos@menthos.com>

	* sv.po: Added Swedish translation.

2004-10-20 Adam Weinberger <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-20 Christian Rose <menthos@menthos.com>

	* .cvsignore: Added more entries and removed duplicate one.

2004-10-17 Alex Graveley <alex@beatniksoftware.com>

	* es.po: Updates for newest version from Antonio Ognio
	<aognio@gmail.com>.

2004-10-16 BenoÃ®t Dejean <tazforever@dlfp.org>

	* .cvsignore: Updated.
	* Makefile.in.in: Removed.

2004-10-15 BenoÃ®t Dejean <tazforever@dlfp.org>

	* fr.po: Updated French translation.

2004-10-05 Alex Graveley <alex@beatniksoftware.com>

	* es.po: Add Spanish translation from Antonio Ognio
	<gnrfan@gnrfan.org>.

2004-09-27 BenoÃ®t Dejean <tazforever@dlfp.org>

	* fr.po: Updated French translation.

2004-09-27 BenoÃ®t Dejean <tazforever@dlfp.org>

	* fr.po: Added French translation.
	* .cvsignore: Added.
	* tomboy.pot: Removed.

2004-09-27 Alex Graveley <alex@beatniksoftware.com>

	* en_CA.po: Add initial dummy file to make building work.

